Table of Contents

Class: Mailbox | Twisted-0.19.0/twisted/protocols/pop3.py
--- | ---
Methods |
--- | ---
deleteMessage getMessage getUidl listMessages sync
| deleteMessage
    deleteMessage ( self,  i )
Exceptions |
--- | ---
ValueError
| getMessage
    getMessage ( self,  i )
Exceptions |
--- | ---
ValueError
| getUidl
    getUidl ( self,  i )
Exceptions |
--- | ---
ValueError
| listMessages
    listMessages ( self )
| sync
    sync ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0